<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, shrink-to-fit=no">
        <meta name="theme-color" content="#0D91CF">
        <link rel="stylesheet" href="../css/styles.css">
        <title>Warehouses UI</title>
    </head>
    <body>
        <h1>Titulo 1</h1>
        <h2>Titulo 2</h2>
        <h3>Titulo 3</h3>
        <h4>Titulo 4</h4>
        <h5>Titulo 5</h5>
        <h6>Titulo 6</h6>
        <section>
            <button class="wh-button">Normal button</button>
            <button class="wh-button active">Active button</button>
            <button class="wh-button success">Success button</button>
            <button class="wh-button warning">Warning button</button>
            <button class="wh-button alert">Alert button</button>
            <button class="wh-button disabled" disabled>Disabled button</button>
        </section>
        <section>
            <button class="wh-button shadow">Normal button</button>
            <button class="wh-button active shadow">Active button</button>
            <button class="wh-button success shadow">Success button</button>
            <button class="wh-button warning shadow">Warning button</button>
            <button class="wh-button alert shadow">Alert button</button>
            <button class="wh-button disabled shadow" disabled>Disabled button</button>
        </section>
        <section>
            <button class="wh-button fill">Normal button</button>
            <button class="wh-button active fill">Active button</button>
            <button class="wh-button success fill">Success button</button>
            <button class="wh-button warning fill">Warning button</button>
            <button class="wh-button alert fill">Alert button</button>
            <button class="wh-button disabled fill" disabled>Disabled button</button>
        </section>
        <section>
            <button class="wh-button shadow fill">Normal button</button>
            <button class="wh-button active shadow fill">Active button</button>
            <button class="wh-button success shadow fill">Success button</button>
            <button class="wh-button warning shadow fill">Warning button</button>
            <button class="wh-button alert shadow fill">Alert button</button>
            <button class="wh-button disabled shadow fill" disabled>Disabled button</button>
        </section>
        <section>
            <button class="wh-button shadow expanded">Normal button</button>
            <button class="wh-button active shadow expanded">Active button</button>
            <button class="wh-button success shadow expanded">Success button</button>
            <button class="wh-button warning shadow expanded">Warning button</button>
            <button class="wh-button alert shadow expanded">Alert button</button>
            <button class="wh-button disabled shadow expanded" disabled>Disabled button</button>
        </section>
    </body>
</html>